Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 5 May 2025 08:56:36 +0300

Viljandi Vallavalitsus menetleb praegu ehitusloa taotlust nr 2511271/16654 
aadressile Viljandi maakond, Viljandi vald, Välgita küla, Männiku (Kuur) ja 
soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Projekteeritud ehitis tee kaitsevööndis

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27359162>  (menetlus nr: 
485707), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 15.05.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Viljandi Vallavalitsus) või menetleja (JAANA ARAKAS) poole.